# Uses of Class
org.apache.solr.client.solrj.impl.CloudSolrClient.RouteException

Packages that use CloudSolrClient.RouteException
Package
Description
org.apache.solr.client.solrj.impl
Implementations of some client API classes, and their friends.

## Uses of CloudSolrClient.RouteException in org.apache.solr.client.solrj.impl

Methods in org.apache.solr.client.solrj.impl that return CloudSolrClient.RouteException
Modifier and Type
Method
Description
`protected CloudSolrClient.RouteException`
CloudSolrClient.`getRouteException(SolrException.ErrorCode serverError, NamedList<Throwable> exceptions, Map<String,? extends LBSolrClient.Req> routes)`